<?php
/**
* GridBone functions and definitions.
*
* @link https://developer.wordpress.org/themes/basics/theme-functions/
*
* @package GridBone WordPress Theme
* @copyright Copyright (C) 2024 ThemesDNA
* @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 or later
* @author ThemesDNA <themesdna@gmail.com>
*/

define( 'GRIDBONE_PROURL', 'https://themesdna.com/gridbone-pro-wordpress-theme/' );
define( 'GRIDBONE_CONTACTURL', 'https://themesdna.com/contact/' );
define( 'GRIDBONE_THEMEOPTIONSDIR', trailingslashit( get_template_directory() ) . 'setup' );

// Add new constant that returns true if WooCommerce is active
define( 'GRIDBONE_WOOCOMMERCE_ACTIVE', class_exists( 'WooCommerce' ) );

require_once( trailingslashit( GRIDBONE_THEMEOPTIONSDIR ) . 'theme-options.php' );
require_once( trailingslashit( GRIDBONE_THEMEOPTIONSDIR ) . 'theme-functions.php' );